@charset "UTF-8";
body {
	color: #000;
	background-color: #fff;
	font-family:Noto Sans JP,YuGothic,Yu Gothic,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Hiragino Sans,ヒラギノ角ゴシック,メイリオ,Meiryo,ＭＳ Ｐゴシック,MS PGothic,sans-serif;
	font-size: 16px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    animation: bodyfadeIn 5s ease 0s 1 normal;
    -webkit-animation: bodyfadeIn 5s ease 0s 1 normal;
}

@keyframes bodyfadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes bodyfadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
a {
    color: #333;
    text-decoration: none;
    opacity: 1;
    -webkit-transition: opacity .35s;
    transition: opacity .35s;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

a:hover {
    color: #333;
    opacity: .85!important;
}
a:focus, a:hover { text-decoration: none;}
@media screen and (min-width: 768px){	
	.br-pc { display:block; }
	.br-sp { display:none; }
	.only-pc { display:block; }
	.only-sp { display:none; }
}
@media screen and (max-width: 767px){	
	.br-pc { display:none; }
	.br-sp { display:block; }
	.only-pc { display:none; }
	.only-sp { display:block; }
}
/*==================================
    common
==================================*/
.frame { padding-left: 3%; padding-right: 3%;}
.frame { max-width: 1000px; margin: 0 auto;}
.inner { padding-top: 4rem; padding-bottom: 4rem;}
.img img {max-width: 100%;}

.marker-yellow {background:linear-gradient(transparent 60%, #fcfd3a 60%);}
.small { font-size:0.8em;}
@media screen and (max-width: 767px) {
}

.main-ttl { font-size: 1.75rem; background: #8c8c8c; color: #fff; position: relative; padding: 0.6em; margin-bottom: 3rem; text-align: center;}
.main-ttl:after {
	position: absolute; top: 100%;left: 50%;
	content: '';
	border: 15px solid transparent;
	border-top: 15px solid #8c8c8c;
	width: 0; height: 0;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.area-ttl {color: #000; display: inline-block; border-bottom: 4px solid #000; font-size: 3rem; margin-bottom: 0.5rem; padding-bottom: 0.25rem;}
.main-ttl span.caption {color: #000; position: absolute; left: 50%; top: -15px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.area-ttl_sub { text-align: center; font-size: 1.5rem;}
@media screen and (max-width: 767px) {
	.main-ttl { font-size: 1.25rem;}
	.area-ttl { font-size: 1.25rem;}
	.area-ttl_sub { font-size: 1.0rem;}
}
/*==================================
    header
==================================*/
header{ /*min-width: 1000px;*/}
header.kv { position: relative;}
.kv-main { position: absolute; width: 48%; text-align: center; top: 28px; left: 28px;}
.kv-ttl { color: #fba4a7; font-size: 2.75rem; font-size: 3.75vw; line-height: 1.2;}
.kv-in { margin-top: 1.5rem;}
.kv-product {display: inline-block; width: 28%;}
.kv-product .img {display: inline-block; width: 47.5%;}
.kv-pr {display: inline-block; margin-left: 5%; width: 65%;}
.kv-pr .img { margin-bottom: 1rem;}
.kv-in .note { text-align: left; font-size: 0.8rem;}
@media screen and (max-width: 767px) {
	header{ min-width: inherit;}
	.kv-main { width: 60%; top: inherit; bottom: 14px; left: 14px;}
	.kv-ttl { font-size: 1.5rem; width: 100%; text-align: center; position: absolute; top: 21px;}
	.kv-in { margin-top: 0.75rem;}
	.kv-top { margin-bottom: 1rem;}
	.kv-top .img { width: 100%;}
	.kv-product .img { width: 40%;}
	.kv-pr { margin-left: 3%;}
	.kv-pr .img { margin-bottom: 0.5rem;}
	.kv-in .note { font-size: 0.6rem;}
}

/*==================================
    area-campaign
==================================*/
.area-campaign { text-align: center;}
.area-campaign.area-campaign_top .main-ttl {background: #1bc2db;}
.area-campaign.area-campaign_top .main-ttl:after {border-top: 15px solid #1bc2db;}

.campaign-head {background-color: #fff; border: 4px solid #d1d1d1; border-radius: 8px; padding: 1rem 70px; display: inline-block;}
.campaign-right { display: inline-block; text-align: center; margin-right: 7px;}
.campaign-left { display: inline-block; position: relative;}
.campaign-head .main {color: #6ab4b4; font-size: 1.75rem; margin-bottom: 7px;}
.campaign-head .sub {font-size: 1.75rem; font-weight: bold;}
.campaign-head .price {font-size: 1rem;}
.campaign-head .price span { color: #f22035; font-size: 5rem; font-weight: bold;}
.campaign-head .now {
	position: absolute; top: -7px; right: -50px;
	padding: 7px;
	width: 50px; height: 25px; line-height: 25px;
	border-radius: 50%;
	color: #ffffff; font-size: 0.8em;
	background-color: #f22035;
}
.campaign-head .now::before {
	content: '';
	position: absolute; left: -2px; bottom: -2px;
	display: block;
	width: 0; height: 0;
	border-right: 20px solid #f22035;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
	.campaign-head { padding: 14px;}
	.campaign-right {vertical-align: text-bottom;}
	.campaign-head .main { font-size: 1.0rem;}
	.campaign-head .sub { font-size: 1.0rem;}
	.campaign-head .price span { font-size: 4rem;}
}

.campaign-btn { margin-top: 2rem;}
.campaign-btn a {color: #fff; display: block; border-radius: 8px; height: 80px; position: relative;}
.campaign-btn a p { position: absolute; top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);}
.campaign-btn_web { display: inline-block; width: 40%; vertical-align: top; margin: 0 7px;}
.campaign-btn_web a { background-color: #fa652c; font-weight: bold;}
.campaign-btn_tel { display: inline-block; width: 40%; vertical-align: top; margin: 0 7px;}
.campaign-btn_tel a { background-color: #58b9b5; font-weight: bold;}
.campaign-btn_tel a span { display: block; margin-top: 7px;}
.campaign-btn_tel p.note{ margin-top: 7px;}
@media screen and (max-width: 767px) {
	.campaign-btn a p { width: 100%}
	.campaign-btn_web { width: 48%; margin: 0 1px;}
	.campaign-btn_tel { width: 48%; margin: 0 1px;}
	.campaign-btn_tel p.note{ font-size: 0.6rem;}
}

/*==================================
    area-product
==================================*/
.area-youtube {}
.area-youtube .inner { padding-top: 3rem; padding-bottom: 0rem;}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*==================================
    area-product
==================================*/
.area-product { background-color: #eefffe; text-align: center; position: relative; z-index: -2;}
.area-product::before{
	content:"";
	position: absolute; bottom: 0; left: 0;
	width: 0; height: 0;
	border-style: solid;
	border-width: 100vh 0 0 70vw;
	z-index: -1;
	border-color: transparent transparent transparent #e0fcfa;
}
.area-product .area-ttl_sub { margin-bottom: 3rem;}
.product-img {display: inline-block; width: 27%;}
.product-detail{display: inline-block; width: 64%; margin-left: 7%; vertical-align: top;}

.product-img .img {display: inline-block; width: 43%; margin: 0 7px;}
.product-img .img img {}
.product-img .img p {font-size: 0.8rem;}
.product-detail .img-ttl {margin: 0 auto; width: 420px;}
.product-detail .ttl {font-size: 1.5rem; margin-top: 1.5rem;}
.product-detail .sub { text-align: left; margin: 2rem auto; line-height: 1.5}
.product-detail ul.product-list {text-align: left; }
.product-detail ul.product-list li {margin-bottom: 1rem;}
.product-detail ul.product-list li .list-ttl { border: 1px solid #000; display: inline-block; margin-right: 28px; padding: 7px; text-align: center; width: 80px;}
.product-detail ul.product-list li p { margin-top: 0.5rem;}
.product-detail .note { margin-top: 1rem; text-align: left; line-height: 1.2;}
.product-detail .note-sub { margin-top: 0.5rem; font-size: 0.8rem; text-align: left;}
@media screen and (max-width: 767px) {
	.product-img {display: block; width: 64%; margin: 0 auto;}
	.product-detail{display: block; width: inherit; margin-left: 0; margin-top: 1rem;}
	
	.product-img .img {display: inline-block; width: 40%; margin: 0 7px;}
	.product-img .img p {font-size: 0.5rem;}
	.product-detail .ttl {font-size: 1.25rem;}
	.product-detail .img-ttl {margin: 0 auto; width: 90%;}
	.product-detail .sub { font-size: 0.8rem;}
	.product-detail .note { margin-top: 1.5rem;}
}

/*==================================
    area-reason
==================================*/
.area-reason {}
.area-reason .main-ttl {background: #1bc2db;}
.area-reason .main-ttl:after {border-top: 15px solid #1bc2db;}

.area-reason .item-wrap { text-align: center;}
.area-reason .item { display: inline-block; margin: 0 2%; width: 28%; vertical-align: top;}
.area-reason .item .img {position: relative;}
.area-reason .item .img::before{
	content:""; z-index: -1;
	position: absolute; bottom: -7px; right: -7px;
	width: 100%; height: 100%;
	background-color: #000;
}
.area-reason .item.item01 .img::before { background-color: #fba5a8;}
.area-reason .item.item02 .img::before { background-color: #73c6c0;}
.area-reason .item.item03 .img::before { background-color: #77d86a;}

.area-reason .item .ttl {font-size: 1.75rem; font-weight: bold; margin: 1.25rem 0 0.5rem;}
.area-reason .item .ttl-sub {font-size: 1.5rem; margin: 0 0 1rem;}
.area-reason .detail { font-size: 0.9em; line-height: 1.5;}
.area-reason .small  { margin-top: 0.5rem;}
@media screen and (max-width: 767px) {
	.area-reason .main-ttl { font-size: 1rem;}
	
	.area-reason .item { display: block; margin: 0 2% 1rem; width: inherit;}
	.area-reason .item .img { width: 70%; margin: 0 auto;}
}

/*==================================
    area-size
==================================*/
.area-size {}
.area-size .main-ttl {background: #fba5a8;}
.area-size .main-ttl:after {border-top: 15px solid #fba5a8;}
.area-size .area-ttl_sub { margin-bottom: 3rem;}
@media screen and (max-width: 767px) {
	.area-size .img { overflow-x: auto;}
	.area-size .img img { width: 500px; max-width: 500px;}
}

/*==================================
    area-pick
==================================*/
.area-pick { background-color: #73c6c0;}
.area-pick .area-inner { background-color: #fff; padding: 3rem;}
.area-pick .main-ttl {background: #73c6c0;;}
.area-pick .main-ttl:after {border-top: 15px solid #73c6c0;;}
.area-pick .area-ttl_sub { margin-bottom: 3rem;}
.area-pick .area-ttl_sub p { font-size: 1.75rem; margin-bottom: 0.75rem;}

.area-pick .item-wrap {}
.area-pick .item {margin: 1.5rem 0;}
.area-pick .item .img { display: inline-block; width: 25%; border-radius: 50%; overflow: hidden; vertical-align: middle;}
.area-pick .item .img img {vertical-align: top;}
.area-pick .item .item-inner {display: inline-block; margin-left: 3%; vertical-align: middle; width: 70%;}
.area-pick .item .ttl {font-size: 1.75rem; font-weight: bold; margin: 0 0 1rem;}
.area-pick .detail { line-height: 1.5;}
.area-pick .detail p { margin-bottom: 0.5rem;}
@media screen and (max-width: 767px) {
	.area-pick .area-inner { background-color: #fff; padding: 3rem 1rem;}
	.area-pick .area-ttl_sub p { font-size: 1.0rem;}
	
	.area-pick .item .img { display: block; width: 70%; margin: 0 auto;}
	.area-pick .item .item-inner {display: block; margin-left: 0; margin-top: 1rem; width:inherit;}
	.area-pick .item .ttl {font-size: 1.25rem; text-align: center;}
}
/*==================================
    area-quality
==================================*/
.area-quality { background-color: #ededed;}
.area-quality .main-ttl {background: #77d86a;;}
.area-quality .main-ttl:after {border-top: 15px solid #77d86a;}
.area-quality .detail { line-height: 1.5; text-align: center; margin-top: 3rem;}
.area-quality .detail p { margin-bottom: 0.5rem;}
.area-quality .detail p.ttl { font-size: 1.75rem;}
@media screen and (max-width: 767px) {
	.area-quality .detail p { text-align: left;}
	.area-quality .detail p.ttl { font-size: 1.5rem; text-align: center;}
}
/*==================================
    area-use
==================================*/
.area-use { background-color: #34d1c9; text-align: center;}
.area-use .main-ttl_box { font-size: 1.75rem; color: #fff; border: 3px solid #fff; padding: 14px 21px; display: block; margin-bottom: 3rem;}

.area-use .item-wrap { margin-bottom: 2rem;}
.area-use .item { background-color: #fff; display: inline-block; margin: 0 1%; padding:21px 14px; width: 28%; vertical-align: top;}
.area-use .item .img {}
.area-use .item .img img {}
.area-use .item .ttl {font-size: 1.25rem; color: #34d1c9; font-weight: bold; line-height: 1.5; margin: 0 0 1rem;}
.area-use .detail { line-height: 1.5; text-align: left; font-size: 0.9em; margin-top: 1rem; height: 165px;}
.area-use .detail p { margin-bottom: 0.5rem;}
.area-use p.note { color: #fff; text-align: center; margin-bottom: 0.55rem;}
@media screen and (max-width: 767px) {
	.area-use .item { display: block; margin: 0 1% 1rem; width: inherit;}
	.area-use .item .img { margin: 0 auto; width: 70%;}
	.area-use p.note { font-size: 0.8rem;}
}

/*==================================
    area-life
==================================*/
.area-life {}
.area-life .main-ttl_bg { background-color: #ff7d81; text-align: center; font-size: 1.75rem; color: #fff; line-height: 1.5; padding: 3rem 0;}
.area-life .item-wrap {}
.area-life .item {height: 340px; overflow: hidden;}

.area-life .item-bg01 { background: url(../img/life/life-01.jpg) no-repeat 50%;}
.area-life .item-bg02 { background: url(../img/life/life-02.jpg) no-repeat 50%;}
.area-life .item-bg03 { background: url(../img/life/life-03.jpg) no-repeat 50%;}
.area-life .item-bg04 { background: url(../img/life/life-04.jpg) no-repeat 50%;}
.area-life .item-bg { background-size: cover; height: 340px;}
.area-life .item-bg .frame {position: relative; height: 340px;}
.area-life .item-bg .ttl {
	position: absolute; top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.area-life .item-bg01 .ttl { right: 0;}
.area-life .item-bg02 .ttl { left: 0;}
.area-life .item-bg03 .ttl { right: 0;}
.area-life .item-bg04 .ttl { left: 0;}

.area-life .item-bg .ttl p { font-size: 1.5rem; color: #777; font-weight: bold; background-color: rgba(255,255,255,0.8); padding: 14px 21px; margin: 14px;}
@media screen and (max-width: 767px) {
	.area-life .item-bg .ttl p { font-size: 1.0rem;}
}

/*==================================
    area-voice
==================================*/
.area-voice {background-color: #e5dd73;}
.area-voice .frame { max-width: 1080px;}
.area-voice .main-ttl_bg { background-color: #f7b716; text-align: center; font-size: 1.75rem; color: #fff; line-height: 1.5; padding: 3rem 0;}

.area-voice .area-voice_top { background-color: #eae0c5; display: block; margin: 0 auto; max-width: 70%; padding: 2rem;}
.area-voice .area-voice_top .img { display: inline-block; width: 30%; border-radius: 50%; overflow: hidden; vertical-align: middle;}
.area-voice .area-voice_top .img img {vertical-align: top;}
.area-voice .area-voice_top .item-inner {display: inline-block; margin-left: 5%; vertical-align: middle; width: 63%;}
.area-voice .area-voice_top .ttl {font-size: 2rem; font-weight: bold; margin: 0 0 1rem;}
.area-voice .area-voice_top .ttl span {font-size: 3rem;}
.area-voice .area-voice_top .detail { line-height: 1.5;}
.area-voice .area-voice_top .detail .main { font-size: 1.25rem; margin-bottom: 0.5rem;}
.area-voice .area-voice_top .detail .sub {}
@media screen and (max-width: 767px) {
	.area-voice .area-voice_top { max-width: 80%; padding: 1rem;}
	.area-voice .area-voice_top .img { display: block; width: inherit;}
	.area-voice .area-voice_top .item-inner {display: block; margin-left: 0; width: inherit;}
	.area-voice .area-voice_top .ttl {font-size: 1.25rem;}
	.area-voice .area-voice_top .ttl span {font-size: 2rem;}
	.area-voice .area-voice_top .detail .main { font-size: 1rem;}
	.area-voice .area-voice_top .detail .sub { font-size: 0.8rem;}
}

.area-voice .item-wrap { margin-top: 2rem;}
.area-voice .item { background-color: #fcfcfc; display: inline-block; margin:7px; padding: 7px; border-radius: 8px; width: 45.5%;}
.area-voice .item .img { display: inline-block; width: 30%; border-radius: 50%; overflow: hidden; vertical-align: middle;}
.area-voice .item .img img {vertical-align: top;}
.area-voice .item .item-inner {display: inline-block; margin-left: 3%; vertical-align: middle; width: 65%;}
.area-voice .item .ttl { font-weight: bold; margin: 0 0 1rem;}
.area-voice .item .detail { line-height: 1.25;}
.area-voice .item .detail p { font-size: 0.8rem; margin-bottom: 0.5rem;}
@media screen and (max-width: 767px) {
	.area-voice .item { display: block; padding: 14px; width: inherit;}
	.area-voice .item .img { display: block; width: 50%; margin: 0 auto 1rem;}
	.area-voice .item .item-inner {display: -block; margin-left: 0; width: inherit;}
}

/*==================================
    area-flow
==================================*/
.area-flow {background-color: #4dcfd6;}
.area-flow .main-ttl_bg { background-color: #48bcbc; text-align: center; font-size: 1.75rem; color: #fff; line-height: 1.5; padding: 3rem 0;}

.area-flow .item-wrap { text-align: center;}
.area-flow .item { background-color: #fff; display: inline-block; margin: 0 14px; padding: 7px; border-radius: 50%; width: 200px; height: 200px; position: relative;}
.area-flow .item .item-inner {padding: 7px; border-radius: 50%; width: 180px; height: 180px; border: 2px solid #4dcfd6; }
.area-flow .item .item-inner2 {
	position: absolute; top: 50%; left: 50%; width: 100%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.area-flow .item .ttl { font-size: 1.75rem; font-weight: bold; margin: 0 0 1rem;}
.area-flow .item .detail { line-height: 1.25; font-size: 1rem;}
.area-flow .item .detail p { margin-bottom: 0.5rem;}
@media screen and (max-width: 767px) {
	.area-flow .item { margin: 14px;}
}

/*==================================
    area-faq
==================================*/
.area-faq { background-color: #ededed; text-align: center;}
.area-faq .main-ttl_box { background-color: #000; font-size: 1.75rem; color: #fff; padding: 14px 21px; display: block; margin-bottom: 3rem;}

.area-faq .accordion li {margin: 1rem auto;}
.area-faq .accordion .nest { text-align: left; padding: 1.5rem 1rem; line-height: 1.25;}
.area-faq .accordion-ttl {
	text-align: left; line-height: 1.2;
	background-color: #fff; border-radius: 8px;
    padding: 1.5rem 4rem 1.5rem 4rem;
	text-indent: -2rem;
    width: 100%;
    cursor: pointer;
    position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.area-faq .accordion-ttl:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    position: absolute;
    right: 13px; top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.area-faq .accordion-ttl.active:after { content: "\f068";}
.area-faq .accordion-ttl .question { margin-right: 1rem; color: #58b9b5; font-weight: bold;}
.area-faq .accordion .nest p { line-height: 1.25; margin-bottom: 0.5rem;}
.area-faq .accordion .nest a {}
.area-faq .accordion .nest a:hover {}
@media screen and (max-width: 767px) {
	.area-faq .accordion-ttl:after {right: 7px;}
}

/*==================================
    area-price
==================================*/
.area-price { text-align: center;}
.area-price .main-ttl_box { background-color: #000; font-size: 1.75rem; color: #fff; padding: 14px 21px; display: block; margin-bottom: 3rem;}

.area-price .item-wrap {}
.area-price .item-wrap .img { margin-bottom: 3rem;}
.area-price .item-wrap img { width: 300px;}

.price-table { width: 100%;}
.price-table th,.price-table td {box-sizing: border-box;}
.price-table th { background: #eaeaea; border: solid 1px #cecece; padding: 23px 10px; vertical-align: middle;}
.price-table td {border: solid 1px #cecece; padding: 23px 23px; text-align: left; line-height: 1.5;}
.price-table td .off {position: relative;}
.price-table td .off:after {
    display: block;
    width: 100%; height: 3px;
    content: "";
    background-color: #ea153e;
    position: absolute;
    top: calc(50% - 1px); left: 0;
}
.price-table td.note { font-size: 0.8rem;}
@media screen and (max-width: 767px) {
	.price-table .last td:last-child { border-bottom: solid 1px #cecece; width: 100%;}
	.price-table th,
	.price-table td { border-bottom: none; display: block; width: 100%;}
}

/*==================================
    area-specification
==================================*/
.area-specification { text-align: center;}
.area-specification .main-ttl_box { background-color: #000; font-size: 1.75rem; color: #fff; padding: 14px 21px; display: block; margin-bottom: 3rem;}

.area-specification .item-wrap {}
.area-specification .item-wrap .img { margin-bottom: 3rem;}
.area-specification .item-wrap img { width: 300px;}

.specification-table { width: 100%;}
.specification-table th,.specification-table td {box-sizing: border-box;}
.specification-table th{ background: #eaeaea; border: solid 1px #cecece; padding: 23px 10px; vertical-align: middle;}
.specification-table td {border: solid 1px #cecece; padding: 23px 23px; text-align: left; line-height: 1.5;}
.specification-table td .off {position: relative;}
.specification-table td .off:after {
    display: block;
    width: 100%; height: 3px;
    content: "";
    background-color: #ea153e;
    position: absolute;
    top: calc(50% - 1px); left: 0;
}
.specification-table td.note { font-size: 0.8rem;}
@media screen and (max-width: 767px) {
	.specification-table .last td:last-child { border-bottom: solid 1px #cecece; width: 100%;}
	.specification-table th,
	.specification-table td { border-bottom: none; display: block; width: 100%;}
}

/*==================================
    side-btn
==================================*/
.side-btn { position: fixed; right: 0 ; bottom: 80px; z-index: 10;}
.side-btn a { background-color: #fa652c; color: #fff; display: block; text-align: center; padding: 21px; font-size: 1.5rem; font-weight: bold; box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6); line-height: 1.1;}


/*==================================
    foot-btn
==================================*/
.foot-btn { position: fixed; bottom: 0; z-index: 10; background-color: rgba(77, 77, 77, 0.71); width: 100%; text-align: center; padding: 6px 0;}
.foot-btn a {color: #fff; font-size: 0.9rem; display: block; border-radius: 8px; height: 65px; position: relative;}
.foot-btn a p { position: absolute; top: 50%; left: 50%; width: 100%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);}
.foot-btn_web { display: inline-block; width: 47%; vertical-align: top; margin: 0 2px;}
.foot-btn_web a { background-color: #fa652c; font-weight: bold;}
.foot-btn_tel { display: inline-block; width: 47%; vertical-align: top; margin: 0 2px;}
.foot-btn_tel a { background-color: #58b9b5; font-weight: bold;}
.foot-btn a span { display: block; margin-top: 3px;}
.foot-btn span.note{ color:#fff; margin-top: 3px; font-size: 0.45rem;}

/*==================================
    footer
==================================*/
.p-lp-footer-kv__link {
    display: block;
    background: url(../img/footer-kv_bg.jpg) no-repeat 50%;
    background-size: cover;
	height: 460px;
	position: relative;
}
.p-lp-footer-kv__logo { display: block; width: 348px; margin: 0 auto;
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
	.p-lp-footer-kv__link { height: 250px;}
	.p-lp-footer-kv__logo { width: 55%;}
}
/*==================================
    footer
==================================*/
footer.l-footer { padding: 27px 0 58px; text-align: center;}
.l-footer__inner { width: calc(100% - 40px); max-width: 1000px; margin: 0 auto;}
.l-footer-nav { margin-bottom: 35px;}
li.l-footer-nav__item { line-height: 24px; border-right: 1px solid #dbdbdb; display: inline-block;}
li.l-footer-nav__item:last-child { border-right: none;}
a.l-footer-nav__link { font-size: 1.0rem; line-height: 24px; padding: 5px 21px;}
.l-footer__copy {color: #707070;}

@media screen and (max-width: 767px) {
	li.l-footer-nav__item { padding: 10px 0; border-right: none; display: block;}
}

/*==================================
    page-top
==================================*/
#to-top { bottom: 20px; position: fixed; right: 20px; z-index: 10;}
#to-top a {
	background-color:#333;
    color: #fff;
    display: block;
    height: 60px;
    text-align: center;
    width: 60px;
}
#to-top a:hover { background-color:#666;}
#to-top a p {padding: 23px 0;}
#to-top a p i { display: block;}

/*==================================
    pager
==================================*/
